/* body
--------------------------------------------------*/
body {
	color: #000000;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 17px;
	text-align: left;
	background-color: #009900;
}

html, body { 
	width:100%;
	height:100%;
}

#overDiv {
	text-align: left;
}

/* clearing */
    .stretch,
    .clear {
        clear: both;
        height: 1px;
        
        margin: 0;
        padding: 0;
        
        font-size: 15px;
        line-height: 1px;
    }
    .clearfix:after {
        clear: both;
        height: 0;
        
        display: block;
        visibility: hidden;
        
        content: ".";
    }
    .clearfix {display:inline-block;}
    /* Hide from IE Mac \*/
    .clearfix {display:block;}
    /* End hide from IE Mac */
/* end clearing */


/* links
--------------------------------------------------*/
a, a:visited, a:active {
	color: #000000;
	text-decoration: underline;
	font-style: normal;
}

a:hover {
	background-color: #000000;
	text-decoration: none;
	color: #ffffff;
}

a img {
	border: none;
}

/* container
--------------------------------------------------*/
#header_bar {
	width: 100%;
	text-align: center;
	background-color: #009900;
	overflow: hidden;
	padding: 0;
	/*position:absolute;*/
}


#container {
	width: 100%;
	height: 400px;
	background-color: transparent;
	/*overflow: hidden;*/
	padding: 0;
	/*display: table;*/
}

/* header
--------------------------------------------------*/
#header {
	width: 804px;
	padding: 0;
	text-align: left;
	margin: 0 auto 0;
	height: 62px;
	/*background-color: Yellow;*/
}

#content {
	position: relative;
	width: 804px;
	padding: 0;
	text-align: left;
	margin: 13px auto 50px;
	/*background-color: Teal;*/
}

iframe.iframe_proj {
	position: absolute;
	display: none; 
	width: 100%;
	height: 100%;
	top: 62px;
	border: none;
}

/*#navigation {
	float: left;
	display: inline;
	margin: 0px 0px 0px 22px;
}*/

/* */

#header_left, #header_right {
	float: left;
	height: 42px;
	margin-top: 13px;
}

#header_left {
	width: 268px;
	/*background-color: Aqua;*/
}

#header_right {
  width: 536px;
  /*background-color: Fuchsia;*/
}

#header_left img {
}

/*--- menu items ---*/

.menu_hidden {
	display:none;
}

ul#navlist {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#navlist li {
	float: left;
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	/*margin: 0px 0px 11px 0px; /* show to Mozilla/Safari/Opera */
	/*_margin: 0px 0px 5px 0px; /* show to IE */
}

ul#navlist li a.btn_menu, ul#navlist li a:visited.btn_menu, #header_left a.btn_menu, #header_left a:visited.btn_menu, ul#navlist li a.btn_menu_active, ul#navlist li a:visited.btn_menu_active, #header_left a.btn_menu_active, #header_left a:visited.btn_menu_active {
	/*text-indent:-9000px;*/
	display: block;
	width: 134px;
	height: 42px;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top;
}

ul#navlist li a:hover.btn_menu, #header_left a:hover.btn_menu {
	background-position: left bottom;
}

ul#navlist li a.btn_menu_active, ul#navlist li a:visited.btn_menu_active, ul#navlist li a:hover.btn_menu_active, #header_left a.btn_menu_active, #header_left a:visited.btn_menu_active, #header_left a:hover.btn_menu_active  {
	background-position: left -42px;
}


/* entry header + columns
--------------------------------------------------*/
#entry_header {
	height: 42px;
	width: 268px;
	display: block;
	margin-bottom: 5px;
}

#column_1, #column_2, #column_3 {
	width: 268px;
	float: left;
	display: block;
}
/*
#column_1 {
	background-color: #90F;
}

#column_2 {
	background-color: #F60;
}

#column_3 {
	background-color: #9F0;
}*/

#column_1_wide {
	width: 796px;
	float: left;
	display: block;
	/*background-color: #CCC;*/
}

#column_2_wide {
	width: 536px;
	float: left;
	display: block;
	/*background-color: #CCC;*/
}


/* entry + headings
--------------------------------------------------*/

.header_proj {
	text-indent:-9000px;
	display: block;
	width: 260px;
	height: 34px;
	margin: 0;
	padding: 0;
	background-repeat:no-repeat;
	z-index: 3;
	position: absolute;
	background-position:left -34px;
	
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3); 	
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444');
}

.entry {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: block;
	position: relative;
	/*background-color: orange;*/
}

/*a.entry_startpage, a:hover.entry_startpage, a:visited.entry_startpage {
	color: #000000;
	text-decoration:none;
	background-color: transparent;
}

.btn_shadow {
 	width: 268px;
	height: 42px;
	background: url(pics/button_shadow.png) no-repeat bottom right !important;
	margin: 0px 0 0 0px !important;
	z-index: 2;
	position: relative;
}*/

.entry_content {
	/*display: inline;*/
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
}

/*.entry_content_btn {
	width: 260px;
	padding: 0px 0px 0px 0px;
	margin: -8px 0px 8px 0px;
	background-color: #ffffff;
	z-index: 1;
	position: relative;
}*/

.entry_content p {
	padding: 0 8px 12px 0;
	margin: 0px;
	display: block;
}

/*.entry_content_btn p {
	padding: 0 12px 12px 12px;
	margin: 0px;
	display: block;
}*/

.entry_pic {
	float: left;
	margin: 0px 0px 12px 0px;
}

.hidden {
	display: none;
	visibility:hidden;
}

/* tabs
*************************/

ul.tabs
{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

ul.tabs li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width: 260px;
	position: relative;
}

ul.tabs a
{
	position: relative;
	display: block;
}

/* dropdowns
*************************/

ul.dropdown, ul.first
{
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
	top: 100%;
	width: 260px;
	display: none;
	left: 0;
}

ul.first
{
	display: block;
}

ul.dropdown ul.dropdown, ul.first ul.dropdown
{
	top: 0;
	left: 95%;
}

ul.dropdown li, ul.first li
{
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
}

ul.dropdown li a, ul.first li a
{
	display: block;
}


/* menu-specifc
*************************/

.menu_column
{
	top: 0;
	left: 0;
	width: 260px;
	display: block;
	float: left;
	padding-right: 8px;
}

.menu_column ul li.hasmore
{
	margin-bottom: 8px;
}

.menu_column ul li a
{
	color: #9b2021;
}

.menu_column ul li a.btn_proj, .menu_column ul li a.btn_proj_visited {
	background-position:left top;
	background-repeat:no-repeat;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3); 	
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444');
}

.menu_column ul li a, .menu_column ul li a:visited, .menu_column ul li a:hover {
	color: #000000;
	text-decoration:none;
	background-color: transparent;
}

.menu_column ul li a img
{
	border: none;
}

.menu_column ul li a.btn_proj:visited, .menu_column ul li a.btn_proj_visited {
	background-position:left bottom;
	/*background-color: #b50002;*/
}

.menu_column ul li a.btn_proj:hover, .menu_column ul li a.btn_proj_visited:hover, .menu_column ul li a.btn_proj_visited:hover
{
	background-position:left -34px;
}

.menu_column ul li a span
{
	height: 34px;
	display: block;
}


.menu_column ul.dropdown, .menu_column ul.first
{
	width: 236px;
	padding: 5px 12px 0 12px;
	background-color:#FFF;	
	overflow:hidden;
	-moz-box-shadow:inset 0px 4px 4px -1px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow:inset 0px 4px 4px -1px rgba(0, 0, 0, 0.6);
	box-shadow:inset 0px 4px 4px -1px rgba(0, 0, 0, 0.6);
}

.menu_column ul.dropdown li a, .menu_column ul.first li a
{
	display: block;
}

.menu_column ul li p {
	width: 236px;	
}

/* alerts
--------------------------------------------------*/

.confirm_msg {
	color: #e42419;
	font-weight: bold;
}

.error_msg, .attention_msg {
	color: #e42419;
	font-weight: bold;
}

